Homebrew I ran into a problem, I'm trying to downgrade to 2.1.0, but it keeps saying error hold the pow

Xandrid

Well-Known Member
OP
Member
Joined
Mar 27, 2016
Messages
1,034
Trophies
0
XP
1,760
Country
Nigeria
I ran into a problem, I'm trying to downgrade to 2.1.0, but it keeps saying error hold the power button, I'm not sure if that normal
 

DasRocka

New Member
Newbie
Joined
Jul 23, 2016
Messages
3
Trophies
0
Age
31
XP
21
Country
Gambia, The
Make sure that you are in the EmuNand, i had this error by myself i was in the SysNand and tryed to downgrade the live system an got the same error.
 

Stephano

pessimism = Realism
Member
Joined
Feb 18, 2016
Messages
1,570
Trophies
0
Location
Nowhere
XP
1,605
Country
United States
I made sure, probably the first thing I did
Where does the problem happen? Does it happen at NFIRM? If so, I was able to solve it by putting the firmware.bin in the luma folder IIRC.

Edit. You have to put the Luma3DS NTR firmware.bin in the luma folder
 
Last edited by Stephano,

majinspyda

Active Member
Newcomer
Joined
Sep 15, 2009
Messages
35
Trophies
0
XP
195
Country
United States
I had the same issue while attempting to downgrade a 03ds yesterday. I couldnt get past that point even when i reinstalled emunand backup. Make sure your emunand is updated to latest firmware, format twice then reattempt to downgrade. that worked for me
 

Stephano

pessimism = Realism
Member
Joined
Feb 18, 2016
Messages
1,570
Trophies
0
Location
Nowhere
XP
1,605
Country
United States
I had the same issue while attempting to downgrade a 03ds yesterday. I couldnt get past that point even when i reinstalled emunand backup. Make sure your emunand is updated to latest firmware, format twice then reattempt to downgrade. that worked for me
I agree. That most likely is the problem. Just out out of curiosity though? When you downgraded, did it stop at the NFIRM file? If so, did you ever place the firmware.bin in the luma folder? The only reason why I'm asking because I have had to do it 2/3 times (on 3 diffrent 3ds's) and I don't see it in the guide.

--------------------- MERGED ---------------------------

Yup did it twice
Well the only other thing I can think of is to get the latest version on plaisysupdater, latest version of luma, and place the firmware.bin in the luma folder. Outside of that, I'm stumped. I would ask Plailect directly. He would definite be able to help you out
 

Razorzeto

Darkness can not drive out darkness.
Member
Joined
Aug 27, 2015
Messages
182
Trophies
0
Location
Currently living in Chile.
XP
753
Country
Don't think so, Don't think I even know what that is

Be sure you don't have any modification on your sysnand, backup your emunand and SD contents, format a new one using EmuNAND9 and start the process from scratch.
You can also wait a few days when the CTRNAND injection method becomes a thing, a9lh will be more easy to install.
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    KennieDaMeanie @ KennieDaMeanie: Their was like 3 or 4 cop cars out and they always park in front of my place whenever something...